html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*, *:before, *:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

body {
  background: #000;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  min-height: calc(var(--vh, 1vh) * 100);
}

#video-container {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  pointer-events: none;
  overflow: hidden;
}

#table-lighthouse {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  height: 100%;
  width: 100%;
}
@media screen and (max-device-width: 480px) and (orientation: landscape) {
  #table-lighthouse {
    height: 700px;
  }
}
#table-lighthouse .table-lighthouse-header {
  position: absolute;
  padding: 15px 15px 45px;
  text-align: center;
}
#table-lighthouse .table-lighthouse-header .table-lighthouse-nav {
  margin-bottom: 30px;
}
#table-lighthouse .table-lighthouse-header .table-lighthouse-nav a {
  color: white;
  display: inline-block;
  margin-left: 8px;
  margin-right: 8px;
  position: relative;
  line-height: 1.5;
  font-family: "Avenir Next";
  font-weight: bold !important;
}
#table-lighthouse .table-lighthouse-header .table-lighthouse-nav a:after {
  background: none repeat scroll 0 0 transparent;
  bottom: -6px;
  content: "";
  display: block;
  height: 3px;
  left: 50%;
  position: absolute;
  background: #fff;
  -webkit-transition: width 0.3s ease 0s, left 0.3s ease 0s;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
#table-lighthouse .table-lighthouse-header .table-lighthouse-nav a:hover:after {
  width: 100%;
  left: 0;
}
#table-lighthouse .table-lighthouse-main {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
}
#table-lighthouse .table-lighthouse-main .table-lighthouse-main-top {
  text-align: center;
}
#table-lighthouse .table-lighthouse-main .table-lighthouse-main-top img.lighthouse-logo {
  display: block;
  height: auto;
  margin: 0 auto 1rem;
  max-width: 400px;
  width: 100%;
}
@media screen and (max-width: 800px) {
  #table-lighthouse .table-lighthouse-main .table-lighthouse-main-top img.lighthouse-logo {
    width: 62%;
  }
}
#table-lighthouse .table-lighthouse-main .table-lighthouse-main-top p {
  color: white;
  font-size: 1rem;
  font-family: "Avenir Next";
  font-weight: bold !important;
}
#table-lighthouse .table-lighthouse-main .table-lighthouse-main-top img.sonos {
  display: inline-block;
  width: 56px;
}
#table-lighthouse .table-lighthouse-main .table-lighthouse-main-middle {
  min-height: 30vh;
}
@media screen and (max-width: 800px) {
  #table-lighthouse .table-lighthouse-main .table-lighthouse-main-middle {
    min-height: 20vh;
  }
}
#table-lighthouse .table-lighthouse-main .table-lighthouse-main-bottom {
  padding: 0 1rem;
  max-width: 600px;
  margin: 0 auto;
  width: calc(100% - 2rem);
  text-align: center;
}
#table-lighthouse .table-lighthouse-main .table-lighthouse-main-bottom p {
  color: white;
  font-size: 0.9rem;
  font-family: "Avenir Next";
  line-height: 1.5;
}
#table-lighthouse .table-lighthouse-main .table-lighthouse-main-bottom p.small-print {
  font-size: 11px;
}
@media screen and (max-width: 800px) {
  #table-lighthouse .table-lighthouse-main .table-lighthouse-main-bottom p {
    font-size: 0.8rem;
  }
  #table-lighthouse .table-lighthouse-main .table-lighthouse-main-bottom p.small-print {
    font-size: 9px;
    margin: 0 auto;
    width: 200px;
  }
}
#table-lighthouse .table-lighthouse-main .table-lighthouse-main-bottom .buttons {
  text-align: center;
  padding: 10px 10px 15px;
}
#table-lighthouse .table-lighthouse-main .table-lighthouse-main-bottom .buttons a.button {
  display: inline-block;
  border-radius: 0.5rem;
  font-size: 1.4rem;
  font-family: "Avenir Next";
  font-weight: normal;
  background: white;
  line-height: 100%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-transform: none;
  background-color: #4a7975;
  border: 0px !important;
  color: white;
  letter-spacing: 0px;
  padding: 10px 20px;
  min-width: 120px;
  margin: 4px;
}
#table-lighthouse .table-lighthouse-main .table-lighthouse-main-bottom .buttons a.button span {
  padding-left: 5px;
}
#table-lighthouse .table-lighthouse-main .table-lighthouse-main-bottom .buttons a.button:hover {
  background-color: #365957;
}
@media screen and (max-width: 800px) {
  #table-lighthouse .table-lighthouse-main .table-lighthouse-main-bottom .buttons a.button {
    font-size: 1.2rem;
  }
}
#table-lighthouse .table-lighthouse-footer {
  position: absolute;
  bottom: 0;
  padding: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  pointer-events: none;
}
#table-lighthouse .table-lighthouse-footer .table-lighthouse-footer-left {
  position: relative;
  width: calc(50% - 16px);
}
#table-lighthouse .table-lighthouse-footer .table-lighthouse-footer-left #socials a {
  pointer-events: auto;
}
#table-lighthouse .table-lighthouse-footer .table-lighthouse-footer-left #newsletter {
  pointer-events: auto;
  position: relative;
  right: auto;
  bottom: auto;
  border-bottom: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
#table-lighthouse .table-lighthouse-footer .table-lighthouse-footer-left #newsletter #email {
  -webkit-appearance: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  background: rgba(255, 255, 255, 0.1);
  border-top-left-radius: 3px !important;
  border-bottom-left-radius: 3px !important;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  color: white;
  text-align: left;
  font-family: "Avenir Next";
  text-transform: none;
  width: 160px !important;
  font-size: 12px !important;
  padding: 6px 10px 7px;
}
#table-lighthouse .table-lighthouse-footer .table-lighthouse-footer-left #newsletter #submit {
  -webkit-appearance: none;
  pointer-events: auto;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  background: white;
  line-height: 100%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-transform: lowercase;
  background-color: #4a7975 !important;
  border: 0px !important;
  color: white;
  letter-spacing: 0px !important;
  padding-left: 15px;
  padding-right: 18px;
  border-top-right-radius: 3px !important;
  border-bottom-right-radius: 3px !important;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-size: 14px !important;
  color: #fff !important;
  position: relative;
  font-size: 12px !important;
  font-weight: normal;
  padding: 8px 10px 9px;
}
#table-lighthouse .table-lighthouse-footer .table-lighthouse-footer-left #newsletter #submit:hover {
  background: #365957 !important;
}
#table-lighthouse .table-lighthouse-footer .table-lighthouse-footer-left #socials {
  position: relative;
}
#table-lighthouse .table-lighthouse-footer .table-lighthouse-footer-left #socials a {
  color: white;
}
#table-lighthouse .table-lighthouse-footer .table-lighthouse-footer-middle {
  width: 32px;
}
#table-lighthouse .table-lighthouse-footer .table-lighthouse-footer-right {
  width: calc(50% - 16px);
}
#table-lighthouse .table-lighthouse-footer .table-lighthouse-footer-right .table-lighthouse-footer-right-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  height: auto;
  width: 100%;
}
#table-lighthouse .table-lighthouse-footer .table-lighthouse-footer-right .table-lighthouse-footer-right-inner .table-lighthouse-footer-right-player {
  pointer-events: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 900px) {
  #table-lighthouse .table-lighthouse-footer .table-lighthouse-footer-right .table-lighthouse-footer-right-inner .table-lighthouse-footer-right-player {
    max-width: 150px;
  }
}
@media screen and (max-width: 600px) {
  #table-lighthouse .table-lighthouse-footer .table-lighthouse-footer-right .table-lighthouse-footer-right-inner .table-lighthouse-footer-right-player {
    max-width: 80px;
  }
}
@media screen and (max-device-width: 480px) and (orientation: landscape) {
  #table-lighthouse .table-lighthouse-footer .table-lighthouse-footer-right .table-lighthouse-footer-right-inner .table-lighthouse-footer-right-player {
    max-width: 80px;
  }
}
#table-lighthouse .table-lighthouse-footer .table-lighthouse-footer-right .table-lighthouse-footer-right-inner .table-lighthouse-footer-right-player p {
  color: white;
  font-size: 1rem;
  font-family: "Avenir Next";
  text-align: center;
  padding: 0 0 1rem;
}
@media screen and (max-width: 600px) {
  #table-lighthouse .table-lighthouse-footer .table-lighthouse-footer-right .table-lighthouse-footer-right-inner .table-lighthouse-footer-right-player p {
    font-size: 0.7rem;
    padding: 0 0 0.5rem;
  }
}
@media screen and (max-device-width: 480px) and (orientation: landscape) {
  #table-lighthouse .table-lighthouse-footer .table-lighthouse-footer-right .table-lighthouse-footer-right-inner .table-lighthouse-footer-right-player p {
    font-size: 0.7rem;
    padding: 0 0 0.5rem;
  }
}
#table-lighthouse .table-lighthouse-footer .table-lighthouse-footer-right .table-lighthouse-footer-right-inner .table-lighthouse-footer-right-player #player {
  position: relative;
  cursor: pointer;
}
#table-lighthouse .table-lighthouse-footer .table-lighthouse-footer-right .table-lighthouse-footer-right-inner .table-lighthouse-footer-right-player #player img {
  display: block;
  height: auto;
  margin: 0 auto;
  max-width: 200px;
  width: 100%;
}
@media screen and (max-width: 540px) {
  #table-lighthouse .table-lighthouse-footer .table-lighthouse-footer-left {
    max-width: 212px;
    width: 100%;
  }
  #table-lighthouse .table-lighthouse-footer .table-lighthouse-footer-middle {
    width: 64px;
  }
  #table-lighthouse .table-lighthouse-footer .table-lighthouse-footer-right {
    width: auto;
  }
}

.playpause {
  pointer-events: auto;
  padding: 0.5rem;
  text-align: center;
}
.playpause .play {
  color: #4a7975;
  font-size: 1.5rem;
}
.playpause .pause {
  display: none;
  color: #4a7975;
  font-size: 1.5rem;
}
.playpause.playing .play {
  display: none;
}
.playpause.playing .pause {
  display: block;
}

#overlay {
  background: #2c4f98;
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  height: calc(var(--vh, 1vh) * 100);
  z-index: 999;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  overflow-y: auto;
  display: none;
}
#overlay p {
  color: white;
  font-size: 1rem;
  font-family: "Avenir Next";
  line-height: 1.5;
  padding: 0 0 1rem;
}
#overlay p.small-print {
  font-size: 11px;
  margin: 0 auto;
  max-width: 300px;
}
#overlay p a {
  color: white;
  text-decoration: underline;
  -webkit-text-decoration-color: rgba(255, 255, 255, 0.81);
          text-decoration-color: rgba(255, 255, 255, 0.81);
}
#overlay .overlay-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
  width: 100%;
}
#overlay .overlay-inner .overlay-inner-top {
  padding: 1rem;
  text-align: center;
}
#overlay .overlay-inner .overlay-inner-top a.button {
  display: inline-block;
  border-radius: 0.5rem;
  font-size: 1.4rem;
  font-family: "Avenir Next";
  font-weight: normal;
  background: white;
  line-height: 100%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-transform: none;
  background-color: #4a7975;
  border: 0px !important;
  color: white;
  letter-spacing: 0px;
  padding: 10px 20px;
  min-width: 120px;
  margin: 4px;
  text-align: center;
}
#overlay .overlay-inner .overlay-inner-top a.button span {
  padding-left: 5px;
}
#overlay .overlay-inner .overlay-inner-top a.button:hover {
  background-color: #365957;
}
#overlay .overlay-inner .overlay-inner-middle {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#overlay .overlay-inner .overlay-inner-middle .overlay-inner-box {
  margin: auto;
  max-width: 1000px;
  width: 71%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
#overlay .overlay-inner .overlay-inner-middle .overlay-inner-box .overlay-inner-box-left {
  padding-right: 3rem;
  width: 60%;
}
#overlay .overlay-inner .overlay-inner-middle .overlay-inner-box .overlay-inner-box-right {
  width: 40%;
}
#overlay .overlay-inner .overlay-inner-middle .overlay-inner-box .overlay-inner-box-right img {
  display: block;
  height: auto;
  width: 100%;
}
#overlay .overlay-inner .overlay-inner-bottom {
  padding: 1rem;
  text-align: center;
}

@media screen and (max-width: 800px) {
  #overlay .overlay-inner .overlay-inner-middle .overlay-inner-box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 90%;
  }
  #overlay .overlay-inner .overlay-inner-middle .overlay-inner-box .overlay-inner-box-left {
    padding-right: 0;
    width: 100%;
  }
  #overlay .overlay-inner .overlay-inner-middle .overlay-inner-box .overlay-inner-box-right {
    padding-top: 15px;
    width: 60%;
  }
}
#close {
  fill: white;
  position: absolute;
  top: 1rem;
  right: 1rem;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

#close:hover:after {
  display: none !important;
}

#close:hover {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}